body {
  padding: 0px;
  margin: 0px;
  font-family: 'Open Sans';
}
img {
  max-width: 100%;
  height: 0 auto;
}
a:focus {
  outline: none;
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: 0px
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
  outline: none;
  outline-offset: 0px;
}
button:focus {
  outline: none;
  outline-offset: 0px;
}
a:focus, a:hover {
  text-decoration: none !important;
}
/*@font-face {
  font-family: 'ProximaNova-Regular';
  src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Regular.woff') format('woff'), url('../fonts/ProximaNova-Regular.ttf')  format('truetype'), url('../fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Bold';
  src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Bold.otf')  format('opentype'),
	     url('../fonts/ProximaNova-Bold.woff') format('woff'), url('../fonts/ProximaNova-Bold.ttf')  format('truetype'), url('../fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Black';
  src: url('../fonts/ProximaNova-Black.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNova-Black.otf')  format('opentype'),
	     url('../fonts/ProximaNova-Black.woff') format('woff'), url('../fonts/ProximaNova-Black.ttf')  format('truetype'), url('../fonts/ProximaNova-Black.svg#ProximaNova-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}*/
.header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  padding: 15px 0 10px;
  background: rgba(255, 255, 255, 0.9);
  z-index: 99999;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.darkHeader {
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
}
.header_right {
  text-align: right;
}
.header_right span {
    position: relative;
    text-align: left;
    padding-left: 35px;
    display: inline-block;
    vertical-align: top;
    font-size: 17px;
    color: #222121;
    margin: 5px 0 0 25px;
    line-height: 18px;
}
.header_right span small {
  font-size: 12px;
  padding-left: 3px;
}
.header_right span:last-child {
  line-height: inherit;
}
.header_right span img {
  position: absolute;
  top: 5px;
  left: 0;
}
.header_right span a {
  color: #222121;
}
.home_banner_section {
  background: url(../images/banner.jpg) #333 no-repeat center top;
  background-size: cover;
  background-attachment: fixed;
  padding: 180px 0;
  position: relative;
}
.home_banner_section:before {
  background: rgba(255, 255, 255, 0.7);
  position: absolute;
  content: "";
  width: 100%;
  bottom: 0;
  left: 0;
  top: 0;
}
.form_google {
    position: relative;
    padding-left: 50px;
    margin-top:30px;
}
.form_google img {
    position: absolute;
    top: 3px;
    left: 0;
    width: 38px;
}
.form_google_heading {
    font-size: 15px;
    line-height: 18px;
    color: #fff;
}
.form_google_text {
    font-size: 13px;
    color: #fff;
}
.form_google_text img {
    position: static;
    width: 58px;
}
.home_banner_section .container {
  position: relative;
  z-index: 99;
}
.banner_heading {
  color: #006fa2;
  font-size: 33px;
  font-weight: 800;
  line-height: 40px;
}
.banner_text {
    margin-top: 15px;
    color: #464646;
}
.banner_list ul {
    padding:0;
    margin:20px 0 0;
}
.banner_list ul li {
    color: #464646;
    list-style: none;
    position: relative;
    padding-left: 30px;
    width: 48%;
    display: inline-block;
    vertical-align: top;
    margin-top: 20px;
}
.banner_list ul li:before {
  background: url(../images/banner_check.png) no-repeat;
  position: absolute;
  content:"";
  top:2px;
  left:0;
  width:20px;
  height:20px;
  background-size:100%;
}
.banner_form_input_text {
    color: #fff;
    text-align: center;
    font-size: 25px;
}
.banner_sub_heading {
  /*text-transform: uppercase;*/
  color: #fff;
  font-size: 20px;
  font-weight: 800;
  text-align: center;
  line-height: 44px;
  text-shadow: 0px 5px 4px rgba(0, 0, 0, 0.5);
}
.banner_form {
    margin: 15px 0 0;
    background: rgba(0, 0, 0, 0.8);
    padding: 25px 25px 35px;
    border-radius: 3px;
}
.banner_form_input {
  margin-top:15px;
  position: relative;
}
.banner_form_btn {
  width: 100%;
  border: none;
  border-radius: 4px;
  min-height: 50px;
  background: #0da9bc;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
}
.banner_form_input .form-control {
  background: url("../images/input_bg.png") #fff no-repeat center left 10px;
  min-height: 50px;
  border: none !important;
  font-size: 15px;
  border-radius: 4px;
  box-shadow: none !important;
  padding: 5px 10px 5px 40px;
}
.home_how_work {
  text-align: center;
  padding: 70px 0 100px;
}
.home_how_work_heading {
  color: #010101;
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 800;
  height: 24px;
  border-bottom: 1px solid #ccc;
}
.home_how_work_heading strong {
  color: #0da9bc;
  font-weight: 800;
}
.home_how_work_heading span {
  display: inline-block;
  background: #fff;
  padding: 0 25px;
}
.home_how_block_img {
  width: 50px;
  position: relative;
  margin: 0 auto;
}
.home_how_block_img:before {
  position: absolute;
  content: "";
  top: 0;
  left: -12px;
  background: rgba(0, 122, 169, 0.1);
  width: 76px;
  height: 76px;
  border-radius: 50%;
}
.home_how_block_heading {
  font-weight: 600;
  color: #000;
  font-size: 18px;
  margin-top: 5px;
}
.home_how_block_text {
  color: #434242;
  font-size: 15px;
  margin-top: 5px;
  padding: 0 10px;
}
.home_how_block {
  margin-top: 75px;
}
.home_why_section {
  background: url("../images/why_bg.jpg") #0da9bc no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 65px 30px 100px;
}
.home_why_section_heading {
  font-weight: 800;
  font-size: 30px;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
}
.home_why_section_text {
  font-size: 17px;
  color: #fff;
  text-align: center;
  margin-top: 10px;
  padding: 0 9%;
}
.home_why_section_line {
  background: #fff;
  width: 45px;
  height: 3px;
  margin: 20px auto 0;
}
.home_why_block {
  margin-top: 60px;
  position: relative;
  padding-left: 58px;
  border-right: 1px solid rgba(255, 255, 255, 0.7);
}
.home_why_block:last-child {
  border-right: none;
}
.home_why_block img {
  position: absolute;
  top: 0;
  left: 15px;
}
.home_why_block_heading {
  font-weight: 600;
  color: #fff;
  font-size: 19px;
}
.home_why_block_text {
  color: #fff;
  font-size: 14px;
  margin-top: 10px;
}
.home_include_section {
  text-align: center;
  padding: 80px 0;
}
.home_include_section_heading {
  font-weight: 800;
  font-size: 30px;
  color: #000;
  text-transform: uppercase;
}
.home_include_section_heading strong {
  font-weight: 800;
  color: #0da9bc;
}
.home_include_section_text {
  color: #434242;
  font-size: 20px;
  margin-top: 5px;
}
.home_include_section_line {
  width: 45px;
  height: 3px;
  background: #2a2a2a;
  margin: 20px auto 0;
}
.home_kitchen_section {
  background: url("../images/kitchen_bg.jpg") no-repeat center left;
  background-size: 42%;
  padding: 45px 0;
}
.home_kitchen_section_heading {
  font-weight: 600;
  font-size: 20px;
  color: #050505;
}
.home_kitchen_section_box {
  background: #fff;
  padding: 35px 45px;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.15);
}
.home_kitchen_section_list ul {
  padding: 0;
  margin: 15px 0 0;
}
.home_kitchen_section_list ul li {
  position: relative;
  font-size: 15px;
  color: #434242;
  list-style: none;
  padding-left: 18px;
  margin-top: 5px;
}
.home_kitchen_section_list ul li:before {
  position: absolute;
  content: "";
  width: 9px;
  height: 9px;
  background: #0da9bc;
  top: 7px;
  left: 0;
}
.home_bathroom_section {
  background: url("../images/bathroom_bg.jpg") no-repeat center right;
  background-size: 42%;
  padding: 45px 0;
  margin-top: 30px;
}
.home_bedroom_section {
  background: url("../images/bedroom_bg.jpg") no-repeat center left;
  background-size: 42%;
  padding: 45px 0;
  margin-top: 30px;
}
.home_laundry_section {
  background: url("../images/laundry_bg.jpg") no-repeat center right;
  background-size: 42%;
  padding: 45px 0;
  margin-top: 30px;
}
.home_extra_section {
  background: url("../images/extra_bg.jpg") no-repeat center left;
  background-size: 42%;
  padding: 45px 0;
  margin-top: 30px;
}
.home_faq_section {
  padding: 100px 0;
}
.home_faq_section_heading {
  font-size: 30px;
  font-weight: 700;
  color: #000;
}
.home_faq_section_heading strong {
  font-weight: 700;
  color: #0da9bc;
}
.home_faq_img {
  position: relative;
  overflow: hidden;
}
.home_faq_img img {
  width: 100%;
}
.faq_icon {
  background: rgba(255, 255, 255, 0.9);
  border-radius: 50%;
  position: absolute;
  top: -30px;
  left: -30px;
  width: 118px !important;
}
.home_bottom_section {
  background: url("../images/home_bottom_bg.png") #0da9bc no-repeat;
  background-size: cover;
  padding: 65px 0;
}
.home_bottom_section_heading {
  text-align: center;
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  text-transform: uppercase;
}
.footer {
  background: #020202;
  padding: 22px 0;
  font-size: 15px;
  color: #fff;
}
.footer a {
  color: #fff;
}
.footer_right {
  text-align: right;
  margin-top: 24px;
}
.footer_google {
  position: relative;
  min-height: 63px;
  padding-left: 75px;
}
.footer_google img {
  position: absolute;
  top: 5px;
  left: 0;
}
.footer_google_heading {
  font-size: 16px;
}
.footer_google_text {
  font-size: 16px;
}
.footer_google_text img {
  position: static;
}
.header_mid {
  margin-top: 15px;
}
#back-to-top {
  width: 45px;
  position: fixed;
  bottom: 100px;
  right: 15px;
  z-index: 9999;
  cursor: pointer;
  border: 0;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  opacity: 0;
}
#back-to-top.show {
  opacity: 1;
}
.card {
  border: none;
}
.accordion {
  margin-top: 20px;
}
.accordion .card-header {
  position: relative;
  padding: 12px 25px 12px 0;
  background: none;
  font-size: 16px;
  color: #434242;
  font-weight: 600;
}
.accordion .card-body {
  padding: 15px 0;
  color: #666;
  font-size: 15px;
}
.accordion .card-body a {
  color: #0da9bc;
}
.accordion .card-header:after {
  position: absolute;
  background: url("../images/minus.png") no-repeat center;
  width: 20px;
  content: "";
  top: 0;
  bottom: 0;
  right: 0;
  background-size: 13px;
}
.accordion .card-header.collapsed:after {
  background: url("../images/plus.png") no-repeat center;
  background-size: 13px;
}
.card-header {
  border: none;
  border-bottom: 1px solid #ccc;
  text-align: left;
}
.thank_page_container {
  padding: 120px 0 70px;
  text-align: center;
}
.thankyou_page_heading {
  color: #000;
  font-size: 35px;
  margin-top: 20px;
  font-weight: 600;
}
.thankyou_page_subheading {
  font-size: 18px;
  color: #000;
}
.thankyou_page_subheading span {
  font-size: 18px;
  color: #0da9bc;
}
.thank_page_container img {
  width: 100px;
}
.thankyou_page_btn {
  display: inline-block;
  background: #0da9bc;
  border-radius: 30px;
  font-size: 18px;
  color: #fff !important;
  text-transform: uppercase;
  margin-top: 30px;
  padding: 10px 30px;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.home-testimonial {
  background: url("../images/testimonial_bg.jpg") #0da9bc no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding: 65px 0;
  text-align: center;
  margin-top: 60px;
}
.home-testimonial-heading {
  font-weight: 800;
  font-size: 35px;
  color: #000;
  text-transform: uppercase;
}
.home-testimonial-heading strong {
  font-weight: 800;
  color: #fff;
}
.home-testimonial-item {
	margin-top: 20px;
}
.testimonial_inner {
  background: rgba(255, 255, 255, 0.3);
  padding: 30px 15px;
  min-height: 100%;
}
.home-testimonial-item-details {
  color: #fff;
  font-weight: 300;
  font-size: 15px;
  line-height: 21px;
  margin-top: 20px;
}
.home-testimonial-item-name {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  margin-top: 20px;
}
.postcode_error {
  color: #fb0707;
  font-size: 15px;
}
.header_google {
  position: relative;
  padding-left: 50px;
}
.header_google img {
  position: absolute;
  top: 0;
  left: 0;
  width: 38px;
}
.header_google_heading {
  font-size: 13px;
  line-height: 15px;
  color: #000;
}
.header_google_text {
  font-size: 13px;
  color: #000;
}
.header_google_text img {
  position: static;
  width: 58px;
}
.logo {
  margin-top: 5px;
}
.stripe_img {
  width: 140px !important;
  float: right;
  /*margin-top: -7px;*/
  margin-bottom: 13px;
}
.paymentDiv {
  display: flex;
  align-items: center;
  min-height: 100vh;
  padding: 30px 0;
}
#basic-addon1 {
  font-size: 14px;
}
#basic-addon1 img {
  width: 26px;
}
.payment_page_form {
    border: 1px solid #ddd;
    padding: 25px;
    margin-top:15px;
}
.payment_page_logo {
    text-align:center;
}
.discount_btn
{
    background: #044660;
    padding: 10px 20px;
    color: #fff;
    display: inline-block;
}
.discount_btn:hover
{
    background: #007aa9;
	color: #fff;
}
.privacy_page_banner {
    background: url("../images/home_bottom_bg.png") #0da9bc no-repeat;
    background-size: cover;
    padding: 150px 0 65px;
    text-align: center;
    color: #fff;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 30px;
}
.privacy_container {
    padding:50px 0;
}
.privacy_heading {
    font-weight: 800;
    font-size: 20px;
    color: #000;
    margin-top:20px;
}
.privacy_text {
    color: #666;
    font-size: 15px;
    margin-top: 5px;
}
.privacy_text a {
    color:#0da9bc;
    font-weight:600;
}
.privacy_list ul li {
    position: relative;
    font-size: 15px;
    color: #434242;
    list-style: none;
    padding-left: 18px;
    margin-top: 5px;
}
.privacy_list ul li:before {
    position: absolute;
    content: "";
    width: 9px;
    height: 9px;
    background: #0da9bc;
    top: 7px;
    left: 0;
}
.privacy_list ul li a {
    color:#0da9bc;
    font-weight:600;
}
.privacy_list ul {
    padding: 0;
    margin: 15px 0 0;
}
.privacy_list2 ol {
    counter-reset: item;
    font-size: 15px;
    color: #434242;
    margin-top:10px;
}
.privacy_list2 li{ display: block }
.privacy_list2 li:before { content: counters(item, ".") " "; counter-increment: item }
.cleaner_icon {
    margin-top:30px;
}
.modal {
    z-index: 9999999;
}
.modal-backdrop {
    z-index: 999999;
}
.extra_modal {
    text-align:center;
}
.modal_sv_heading {
    color: #007aa9;
    font-weight: 700;
    margin-top: 15px;
    font-size: 18px;
}
.modal_sv_text {
    color: #666;
    font-size: 14px;
    padding: 0 15%;
}
.number_new {
    position: relative !important;
    top: auto !important;
    left: auto !important;
    right: auto !important;
    margin-top: 20px;
    border: 1px solid #ccc;
}
.number_new span {
    font-size:15px;
	margin-right: 50px;
}
.number_new input {
    width: 40px !important;
    float: none !important;
    text-align: right;
    padding-left: 0 !important;
    border: none !important;
    display: inline-block !important;
}
.number_new .numbercheck-up {
    position: absolute !important;
    top: 0;
    right: 0;
    transform: none !important;
    height: 42px !important;
    line-height: 42px !important;
    border-left: 1px solid #ccc;
    background: none;
    color: #666;
    width: 40px;
    font-size: 25px;
}
.number_new .numbercheck-down {
    position: absolute !important;
    top: 0;
    left: 0;
    transform: none !important;
    height: 42px !important;
    line-height: 42px !important;
    border-left: none;
    border-right: 1px solid #ccc;
    background: none;
    color: #666;
    width: 40px;
    font-size: 25px;
}
.modal_btn .btn-primary {
    background: #044660;
    border: none !important;
    box-shadow: none !important;
    display: block;
    width: 100%;
    min-height: 45px;
    margin-top: 15px;
}
.modal_btn .btn-secondary {
    background: #007aa9;
    border: none !important;
    box-shadow: none !important;
    display: block;
    width: 100%;
    min-height: 45px;
    margin-top: 15px;
}
.modal_btn .btnsecondary {
    background: #007aa9;
    border: none !important;
    box-shadow: none !important;
    width: 50%;
    min-height: 45px;
    margin-top: 15px;
	margin-bottom: 15px;
	color: #fff;
}
.modal-backdrop.show {
    opacity: .7;
}
.modal_price_text{
	font-size: 18px;
}

/*============ Responsive ============*/

@media only screen and (max-width : 320px) {
.banner_list ul li {
    width: 100%;
    display: block;
    margin-top: 5px;
}
.header {
    padding: 13px 0 10px;
}
.logo {
    margin-top: 0;
}
.logo img {
    width: 185px;
}
.header_right {
    display: none;
}
.header_mobile_contact {
    position: absolute;
    top: 11px;
    right: 15px;
}
.header_mobile_contact a {
    margin-left: 10px;
}
.header_mobile_contact img {
    height: 18px !important;
}
.header_google {
    position: absolute;
    padding: 0;
    width: auto;
    top: 11px;
    right: 90px;
}
.header_google img {
    position: static;
    width: 23px;
}
.header_google_heading, .header_google_text {
    display: none;
}
.banner_form_input {
    margin-top: 15px;
}
.banner_form {
    padding: 2px 25px 15px;
}
.banner_heading {
	font-size: 25px;
	line-height: 30px;
}
.home_banner_section {
    padding: 120px 0 100px;
}
.home_how_block {
    margin-top: 40px;
}
.home_include_section_heading {
    font-size: 24px;
}
.home_how_work {
    padding: 40px 0;
}
.home_why_section {
    padding: 30px 15px;
}
.home_why_block {
    margin-top: 30px;
}
.home_why_section_text {
    font-size: 16px;
    padding: 0;
}
.home_include_section {
    padding: 40px 0;
}
.home_kitchen_section, .home_bathroom_section, .home_bedroom_section, .home_laundry_section, .home_extra_section {
    background-size: 100%;
    padding: 100px 0 0;
    background-position: center top;
}
.home_kitchen_section_box {
	padding: 25px 20px;
}
.home-testimonial-heading {
    font-size: 24px;
}
.home-testimonial {
    padding: 35px 0;
    margin-top: 40px;
}
.home_faq_section_heading {
    font-size: 24px;
}
.home_faq_section {
    padding: 40px 0;
}
.faq_right {
	margin-top: 20px;
}
.home_bottom_section_heading {
    font-size: 22px;
}
.home_bottom_section {
    padding: 35px 0;
}
.footer_left {
	text-align: center;
}
.footer_google {
    display: inline-block;
}
.header_mid {
    text-align: center;
}
.footer_right {
    text-align: center;
    margin-top: 8px;
}
.booking_page_left {
	padding: 15px !important;
}
.booking_tab {
    margin-bottom: 10px;
}
.extra_block {
    width: 50%;
}
.booking_form_right {
    margin-top: 20px;
}
.formdiv {
    padding: 90px 0 40px !important;
}
.payment_radio {
    margin-bottom: 10px;
}
.booking_next_btn2 {
    padding: 9px 20px !important;
    font-size: 15px !important;
}
.booking_form_right_inner {
    position: static !important;
    width: 100% !important;
}
.numbercheck input {
    width: 67px !important;
	padding-left:16px !important;
	
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
.banner_list ul li {
    width: 100%;
    display: block;
    margin-top: 5px;
}
.payment_page_logo img {
    width:220px;
}
.payment_page_form {
    padding: 15px;
}
.payment_radio {
    margin-right: 0px !important;
    width: 49% !important;
}
.payment_icons {
    margin-top:15px;
}
#credit_cards img {
    height: 30px !important;
    width: auto !important;
}
    
    
.header {
    padding: 13px 0 10px;
}
.logo {
    margin-top: 0;
}
.logo img {
    width: 185px;
}
.header_right {
    display: none;
}
.header_mobile_contact {
    position: absolute;
    top: 11px;
    right: 15px;
}
.header_mobile_contact a {
    margin-left: 10px;
}
.header_mobile_contact img {
    height: 18px !important;
}
.header_google {
    position: absolute;
    padding: 0;
    width: auto;
    top: 11px;
    right: 90px;
}
.header_google img {
    position: static;
    width: 23px;
}
.header_google_heading, .header_google_text {
    display: none;
}
.banner_form_input {
    margin-top: 15px;
}
.banner_form {
    padding: 2px 25px 15px;
}
.banner_heading {
	font-size: 25px;
	line-height: 30px;
}
.home_banner_section {
    padding: 120px 0 100px;
}
.home_how_block {
    margin-top: 40px;
}
.home_include_section_heading {
    font-size: 24px;
}
.home_how_work {
    padding: 40px 0;
}
.home_why_section {
    padding: 30px 15px;
}
.home_why_block {
    margin-top: 30px;
}
.home_why_section_text {
    font-size: 16px;
    padding: 0;
}
.home_include_section {
    padding: 40px 0;
}
.home_kitchen_section, .home_bathroom_section, .home_bedroom_section, .home_laundry_section, .home_extra_section {
    background-size: 100%;
    padding: 100px 0 0;
    background-position: center top;
}
.home_kitchen_section_box {
	padding: 25px 20px;
}
.home-testimonial-heading {
    font-size: 24px;
}
.home-testimonial {
    padding: 35px 0;
    margin-top: 40px;
}
.home_faq_section_heading {
    font-size: 24px;
}
.home_faq_section {
    padding: 40px 0;
}
.faq_right {
	margin-top: 20px;
}
.home_bottom_section_heading {
    font-size: 22px;
}
.home_bottom_section {
    padding: 35px 0;
}
.footer_left {
	text-align: center;
}
.footer_google {
    display: inline-block;
}
.header_mid {
    text-align: center;
}
.footer_right {
    text-align: center;
    margin-top: 8px;
}
.booking_page_left {
	padding: 15px !important;
}
.booking_tab {
    margin-bottom: 10px;
}
.extra_block {
    width: 50%;
}
.booking_form_right {
    margin-top: 20px;
}
.formdiv {
    padding: 90px 0 40px !important;
}
.payment_radio {
    margin-bottom: 10px;
}
.booking_next_btn2 {
    padding: 9px 20px !important;
    font-size: 15px !important;
}
.booking_form_right_inner {
    position: static !important;
    width: 100% !important;
}
.numbercheck input {
    width: 67px !important;
	padding-left:16px !important;
	
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.header {
    padding: 13px 0 10px;
}
.logo {
    margin-top: 0;
}
.logo img {
    width: 185px;
}
.header_right {
    display: none;
}
.header_mobile_contact {
    position: absolute;
    top: 11px;
    right: 15px;
}
.header_mobile_contact a {
    margin-left: 10px;
}
.header_mobile_contact img {
    height: 18px !important;
}
.header_google {
    position: absolute;
    padding: 0;
    width: auto;
    top: 11px;
    right: 90px;
}
.header_google img {
    position: static;
    width: 23px;
}
.header_google_heading, .header_google_text {
    display: none;
}
.banner_form_input {
    margin-top: 15px;
}
.banner_form {
    padding: 2px 25px 15px;
}
.banner_heading {
	font-size: 25px;
	line-height: 30px;
}
.home_banner_section {
    padding: 120px 0 100px;
}
.home_how_block {
    margin-top: 40px;
}
.home_include_section_heading {
    font-size: 24px;
}
.home_how_work {
    padding: 40px 0;
}
.home_why_section {
    padding: 30px 15px;
}
.home_why_block {
    margin-top: 30px;
}
.home_why_section_text {
    font-size: 16px;
    padding: 0;
}
.home_include_section {
    padding: 40px 0;
}
.home_kitchen_section, .home_bathroom_section, .home_bedroom_section, .home_laundry_section, .home_extra_section {
    background-size: 100%;
    padding: 100px 0 0;
    background-position: center top;
}
.home_kitchen_section_box {
	padding: 25px 20px;
}
.home-testimonial-heading {
    font-size: 24px;
}
.home-testimonial {
    padding: 35px 0;
    margin-top: 40px;
}
.home_faq_section_heading {
    font-size: 24px;
}
.home_faq_section {
    padding: 40px 0;
}
.faq_right {
	margin-top: 20px;
}
.home_bottom_section_heading {
    font-size: 22px;
}
.home_bottom_section {
    padding: 35px 0;
}
.footer_left {
	text-align: center;
}
.footer_google {
    display: inline-block;
}
.header_mid {
    text-align: center;
}
.footer_right {
    text-align: center;
    margin-top: 8px;
}
.booking_page_left {
	padding: 15px !important;
}
.booking_tab {
    margin-bottom: 10px;
}
.booking_form_right {
    margin-top: 20px;
}
.formdiv {
    padding: 90px 0 40px !important;
}
.payment_radio {
    margin-bottom: 10px;
}
.booking_next_btn2 {
    padding: 9px 20px !important;
    font-size: 15px !important;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.header {
    padding: 13px 0 10px;
}
.logo {
    margin-top: 0;
}
.logo img {
    width: 185px;
}
.header_right {
    display: none;
}
.header_mobile_contact {
    position: absolute;
    top: 11px;
    right: 45px;
}
.header_mobile_contact a {
    margin-left: 10px;
}
.header_mobile_contact img {
    height: 18px !important;
}
.header_google {
    position: absolute;
    padding: 0;
    width: auto;
    top: 11px;
    right: 123px;
}
.header_google img {
    position: static;
    width: 23px;
}
.header_google_heading, .header_google_text {
    display: none;
}
.banner_form_input {
    margin-top: 15px;
}
.banner_form {
    padding: 2px 25px 15px;
}
.banner_heading {
    font-size: 30px;
    line-height: 35px;
}
.home_banner_section {
    padding: 120px 0 100px;
}
.home_how_block {
    margin-top: 40px;
}
.home_include_section_heading {
    font-size: 24px;
}
.home_how_work {
    padding: 40px 0;
}
.home_why_section {
    padding: 30px 15px;
}
.home_why_block {
    margin-top: 30px;
}
.home_why_section_text {
    font-size: 16px;
    padding: 0;
}
.home_include_section {
    padding: 40px 0;
}
.home_kitchen_section, .home_bathroom_section, .home_bedroom_section, .home_laundry_section, .home_extra_section {
    background-size: 50%;
}
.home_kitchen_section_box {
	padding: 25px 20px;
}
.home-testimonial-heading {
    font-size: 24px;
}
.home-testimonial {
    padding: 35px 0;
    margin-top: 40px;
}
.home_faq_section_heading {
    font-size: 24px;
}
.home_faq_section {
    padding: 40px 0;
}
.faq_right {
	margin-top: 20px;
}
.home_bottom_section_heading {
    font-size: 22px;
}
.home_bottom_section {
    padding: 35px 0;
}
.footer_left {
	text-align: center;
}
.footer_google {
    display: inline-block;
}
.header_mid {
    text-align: center;
}
.footer_right {
    text-align: center;
    margin-top: 8px;
}
.booking_page_left {
	padding: 15px !important;
}
.booking_tab {
    margin-bottom: 10px;
}
.booking_form_right {
    margin-top: 20px;
}
.formdiv {
    padding: 90px 0 40px !important;
}
.payment_radio {
    margin-bottom: 10px;
}
.booking_next_btn2 {
    padding: 9px 20px !important;
    font-size: 15px !important;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.header_right span {
    font-size: 17px;
    margin: 5px 0 0 20px;
	padding-left: 30px;
}
.header_right span img {
    height: 18px;
}
.numbercheck input {
    width: 70px !important;
    padding-left: 10px !important;
}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}

@media screen and (min-width: 1424px) {

}

@media screen and (min-width: 1624px) {
.home_kitchen_section, .home_bathroom_section, .home_bedroom_section, .home_laundry_section, .home_extra_section {
    background-size: 50%;
}
}

@media screen and (min-width: 1920px) {
.home_kitchen_section, .home_bathroom_section, .home_bedroom_section, .home_laundry_section, .home_extra_section {
    background-size: 50%;
}
}





